<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	exclude-result-prefixes="xsl xhtml xalan"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:xhtml="http://www.w3.org/1999/xhtml"
	xmlns:xalan="http://xml.apache.org/xalan">

	<xsl:output method="xml" indent="yes"
		doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"
		doctype-public="-//W3C//DTD XHTML 1.0 Strict//EN"
		media-type="text/html" encoding="UTF-8"
		omit-xml-declaration="yes" xml:lang="fr" xml:space="preserve" />

	<!-- FICHIERS INCLUDE UTILISEES   -->
	<xsl:template name="user-insertion">
	<!-- Template nommé, avec nom des template = nom CDM -->
		<!-- Presentation sous rubrique Program/qualification/qualificationDescription -->
		<h2><xsl:call-template name="tCommunGestionLibelle"><xsl:with-param name="pIdent" select="'libInsertionProfessionnelle'"/></xsl:call-template></h2>
		<xsl:call-template name="tProgramQualificationQualificationDescription"/>
		<!-- Presentation sous rubrique Program/qualification/studyQualification -->
		<h3><xsl:call-template name="tCommunGestionLibelle"><xsl:with-param name="pIdent" select="'libPoursuiteEtude'"/></xsl:call-template></h3>
		<xsl:call-template name="tProgramQualificationStudyQualificationInfoBlock"/>
		<!-- Presentation sous rubrique Program/qualification/studyQualification -->
		<h3><xsl:call-template name="tCommunGestionLibelle"><xsl:with-param name="pIdent" select="'libDebouches'"/></xsl:call-template></h3>
		<xsl:call-template name="tProgramQualificationProfession"/>
		<!-- Presentation sous rubrique Program/qualification/profession/romeData -->
		<h3><xsl:call-template name="tCommunGestionLibelle"><xsl:with-param name="pIdent" select="'libMetiersPrepares'"/></xsl:call-template></h3>
		<xsl:call-template name="tProgramQualificationProfessionRomeData"/>
		<!-- Presentation sous rubrique Program / Aide Insertion Professionnelle (AIP) -->
		<h3><xsl:call-template name="tCommunGestionLibelle"><xsl:with-param name="pIdent" select="'libAideInsertionProfessionnelle'"/></xsl:call-template></h3>
		<ul>
			<li><xsl:call-template name="tCommunGestionLibelle"><xsl:with-param name="pIdent" select="'aidePoursuiteEtude'"/></xsl:call-template>
			<xsl:call-template name="tProgramAipPossibleFollowUp"/></li>
			<li><xsl:call-template name="tCommunGestionLibelle"><xsl:with-param name="pIdent" select="'aideReussite'"/></xsl:call-template>
			<xsl:call-template name="tProgramAipSuccessSupport"/></li>
			<li><xsl:call-template name="tCommunGestionLibelle"><xsl:with-param name="pIdent" select="'aideOrientation'"/></xsl:call-template>
			<xsl:call-template name="tProgramAipLearningPathStrategySupport"/></li>
			<li><xsl:call-template name="tCommunGestionLibelle"><xsl:with-param name="pIdent" select="'aidePoursuiteEtude2'"/></xsl:call-template>
			<xsl:call-template name="tProgramAipProfessTrainingSupport"/></li>
		</ul>	
	</xsl:template>
</xsl:stylesheet>